[
    {
        "id": 30,
        "name": "security",
        "label": "menu.security",
        "icon": "<i class=\"fa fa-address-book\"></i>",
        "fullPath": "/security",
        "singlePath": "security",
        "isProgram": false,
        "children": [
            {
                "id": 32,
                "name": "user",
                "label": "menu.security.user",
                "icon": null,
                "fullPath": "/security/user",
                "singlePath": "user",
                "isProgram": true,
                "children": []
            },
            {
                "id": 32,
                "name": "user_role",
                "label": "menu.security.user.role",
                "icon": null,
                "fullPath": "/security/user-role",
                "singlePath": "user-role",
                "isProgram": true,
                "children": []
            }
        ]
    },
    {
        "id": 37,
        "name": "piloto",
        "label": "menu.piloto",
        "icon": "<i class=\"fa fa-cog\"></i>",
        "fullPath": "/piloto",
        "singlePath": "piloto",
        "isProgram": false,
        "children": [
            {
                "id": 33,
                "name": "entidades",
                "label": "entidades.piloto",
                "icon": null,
                "fullPath": "/piloto/entidades",
                "singlePath": "entidades",
                "isProgram": true,
                "children": []
            },
            {
                "id": 34,
                "name": "estados",
                "label": "estados.piloto",
                "icon": null,
                "fullPath": "/piloto/estados",
                "singlePath": "estados",
                "isProgram": true,
                "children": []
            },
            {
                "id": 35,
                "name": "motivos",
                "label": "motivos.piloto",
                "icon": null,
                "fullPath": "/piloto/motivos",
                "singlePath": "motivos",
                "isProgram": true,
                "children": []
            },
            {
                "id": 36,
                "name": "categoria_motivo",
                "label": "categoria.motivo.piloto",
                "icon": null,
                "fullPath": "/piloto/categoria-motivo",
                "singlePath": "categoria-motivo",
                "isProgram": true,
                "children": []
            }
        ]
    }
]
